
/* ****************** 번호입력형 타이틀  ****************** */

.number_title_91408_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_91408_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_91408_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_91408_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_91408_ span {padding-right:0; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_91411_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_91411_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_91414_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_91414_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91414_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_91409_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_91409_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_91409_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_91409_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_91409_ span {padding-right:0; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_91412_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_91412_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_91415_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_91415_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91415_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_91410_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_91410_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_91410_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_91410_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_91410_ span {padding-right:0; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_91413_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_91413_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_91315_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_91315_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91315_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
